.ed-usps {
  padding: calc(var(--mobile-section-padding) / 2) 0;
}

.ed-usps .block {
  gap: 1.6rem;
}

.ed-usps .image {
  width: 6rem;
}

@media only screen and (min-width: 990px) {
  .ed-usps {
    padding: calc(var(--desktop-section-padding) / 2) 0;
  }
  
  .ed-usps .swiper-wrapper {
    justify-content: center;
  }
}